algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9827699661254883
dataset: Lipophilicity
hparams:
  batch_size: 32
  discr_lr: 0.0005095722020697801
  discr_weight_decay: 0.0001
  lambda_reg: 0.4117613876304724
  lr: 0.009923960785039118
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 5.2274760421864675e-09
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: ECFP6
seed: 7
test_calibration_Pearson_0: 0.9114009141921997
test_calibration_Pearson_1: 0.9162706732749939
test_calibration_Pearson_2: 0.8885665535926819
test_calibration_Pearson_final: 0.9114009141921997
test_extra_mae_0: 1297.5220947265625
test_extra_mae_1: 48008.7265625
test_extra_mae_2: 38703.25
test_extra_mae_final: 1297.5220947265625
test_extra_pearson_0: -0.05313320457935333
test_extra_pearson_1: -0.006237628869712353
test_extra_pearson_2: -0.007513980381190777
test_extra_pearson_final: -0.05313320457935333
test_extra_r2_0: -5475483.0
test_extra_r2_1: -8104199168.0
test_extra_r2_2: -4985061888.0
test_extra_r2_final: -5475483.0
test_extra_spearman_0: -0.0527685172855854
test_extra_spearman_1: -0.062900610268116
test_extra_spearman_2: 0.01592404581606388
test_extra_spearman_final: -0.0527685172855854
test_performance_MAE_0: 1297.5220947265625
test_performance_MAE_1: 48008.7265625
test_performance_MAE_2: 38703.25
test_performance_MAE_final: 1297.5220947265625
train_val_split: Random
trial_seed: 52236
val_calibration_Pearson_0: 0.9754349589347839
val_calibration_Pearson_1: 0.9961519241333008
val_calibration_Pearson_2: 0.9767230153083801
val_calibration_Pearson_final: 0.9754349589347839
val_extra_mae_0: 5.164653778076172
val_extra_mae_1: 204.7900390625
val_extra_mae_2: 17.01280975341797
val_extra_mae_final: 5.164653778076172
val_extra_pearson_0: -0.035912469029426575
val_extra_pearson_1: 0.01577463373541832
val_extra_pearson_2: -0.07790125906467438
val_extra_pearson_final: -0.035912469029426575
val_extra_r2_0: -1703.0673828125
val_extra_r2_1: -11164575.0
val_extra_r2_2: -21869.845703125
val_extra_r2_final: -1703.0673828125
val_extra_spearman_0: 0.008176135830581188
val_extra_spearman_1: -0.18182118237018585
val_extra_spearman_2: -0.07933004945516586
val_extra_spearman_final: 0.008176135830581188
val_performance_MAE_0: 5.164653778076172
val_performance_MAE_1: 204.7900390625
val_performance_MAE_2: 17.01280975341797
val_performance_MAE_final: 5.164653778076172
